# orange, dark_blue, yellow, green, red, light_blue, white, violet
country: Barbados
color1: dark_blue
color2: orange
color3: dark_blue
---
country: Cameroon
color1: green
color2: red
color3: yellow
---
country: France
color1: dark_blue
color2: white
color3: red
---
country: Guatemala
color1: light_blue
color2: white
color3: light_blue
---
country: Guinea
color1: red
color2: yellow
color3: green
---
country: Ireland
color1: green
color2: white
color3: orange
---
country: Italy # also Mexico
color1: green
color2: white
color3: red
---
country: Ivory Coast
color1: orange
color2: white
color3: green
---
country: Mali # also Senegal
color1: green
color2: yellow
color3: red
---
country: Mongolia
color1: red
color2: dark_blue
color3: red
# ---
# country: Nigeria # not enough green blocks
# color1: green
# color2: white
# color3: green
---
country: Peru # also Canada
color1: red
color2: white
color3: red
---
country: Portugal
color1: green
color2: red
color3: red
---
country: Romania # also Andorra, Chad, Moldova
color1: dark_blue
color2: yellow
color3: red
---
country: St. Vincent Grenadines
color1: dark_blue
color2: yellow
color3: green